The fix has been released for eds-3.19 and evolution-3.19. It would be
great if someone cherry-pick this for 3.18 a well.

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to evolution in Ubuntu.
https://bugs.launchpad.net/bugs/1459235

Title:
  Google Address book: Unable to open address book

Status in evolution package in Ubuntu:
  Confirmed

Bug description:
  Since today (2015-05-27) I've been getting this message when trying to
  open my Google address book:

  Unable to open address book

  This address book cannot be opened.  This either means that an
  incorrect URI was entered, or the server is unreachable.

  Detailed error message: Unable to connect to 'Google address book':
  The requested resource was not found:
  https://developers.google.com/accounts/docs/AuthForInstalledApps

  
  Running standard Evolution ( 3.10.4) on Ubuntu 14.04.2 LTS

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1459235/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to